
/* Copy */
"Lfm-OG-hMt.title" = "Kopieren";
/* Quick Look */
"4Cj-yz-Vfj.title" = "Übersicht";
/* Quick Look */
"zuL-km-5d5.ibShadowedToolTip" = "Übersicht";

/* Apply */
"wde-Vw-ffa.title" = "Albumcover einstellen";
/* Export… */
"jCG-rK-6KV.title" = "Export …";

/* Size > */
"BrG-lT-eLT.title" = "Bildgröße";
	/* Normal */
	"09S-cu-1I9.title" = "Normal";
	/* Large */
	"Z05-lu-zb3.title" = "Groß";
	/* XL */
	"Ror-mQ-i1j.title" = "XL";

"rYT-er-8Tf.title" = "Normal";
"ZYF-Kw-LNp.title" = "Groß";
"H3m-IR-XCP.title" = "XL";
